Weights
12/27/2015 05:57 PM - Alex Best

Status: Closed Start date: 12/27/2015
Priority: High % Done: 100%
Assignee:

Category:

Description

| am doing cross-sectional analysis of wave 3 (adult self completion questionnaire), so | am aware | need to use the weight
c_indscub_xw but | don't actually understand how the weight is implemented on STATA. Do | just add ¢_indscub_xw as if it were an
independent variable or is there a command | need to type into stata before doing my analysis in order for the weights to have an
effect?

Thanks

History

#1 - 01/04/2016 02:30 PM - Alita Nandi
- % Done changed from 0 to 90

Hi Alex,
Please see "Example 6: Working with weights and complex survey design" of the "Introduction to Understanding Society Using Stata" online course.

This is a free course. You can find instructions of how to register for this course here:
https://www.understandingsociety.ac.uk/documentation/training/online

Hope this helps,
Data management team

#2 - 01/04/2016 02:36 PM - Alita Nandi

- Status changed from New to In Progress

#3 - 01/14/2016 03:20 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
